@charset "utf-8";

/* location */
#location{border-bottom:1px solid #eaeaea;background: #fff;z-index:9;position: relative;transition:top .3s;}
#location .ly_center_mom{position: relative;}
.location_guide{border-left:1px solid #eaeaea;}
.location_guide::after{content: '';display: block;clear: both;}
.location_guide > *{float: left;}
.location_guide_home{background:url(/images/inc/history_home.png) no-repeat center #fafafa;width: 48px;height: 48px;display: block;color:transparent;}
.location_guide_home:hover{color:transparent;}

.location_guide ul,
.location_guide li{margin:0;padding:0;list-style:none;}
.location_guide > ul{border-right:1px solid #eaeaea;}
.location_guide > ul > li{float: left;border-left:1px solid #eaeaea;background: #fafafa;}
.location_guide > ul > li > button {background: url(/images/inc/history_arrow_down.png) no-repeat center right 16px;border:0;padding:0 16px;text-align: left;display: block;height: 48px;min-width:180px;color: #444444;cursor:pointer;padding-right:40px;}
.location_guide > ul > li.active button{background-image:url(/images/inc/history_arrow_up.png)}


.location_guide li ul{display: none;}
.location_guide li.active ul{display: block;}
.location_guide li{position: relative;}
.location_guide li ul{position: absolute;background: #fff;left:-1px;right:-1px;border:1px solid #eaeaea;padding: 14px;}
.location_guide li li{margin-top: 10px;position: relative;padding-left: 8px;}
.location_guide li li:first-child{margin-top: 0;}
.location_guide li li::after{content: '';width: 2px;height: 2px;background: #444444;left:0;position: absolute;top:8px;}

.location_guide li li.locked a{color: #0d79c2;font-weight: 600;}

.container_setting{position: absolute;right:0;top:12px;}
.container_setting a,
.container_setting button{float: left;width: 24px;height: 24px;font-size: 0;padding: 0;box-sizing:border-box;margin-left: 3px;}

#wrap #header .header_center .ly_center_mom .header_center_right .header_top_right button{float: left;width: 24px;height: 24px;font-size: 0;padding: 0;box-sizing:border-box;margin-left: 3px;}
.btn_print{background:url(/images/inc/icon_prient.gif) no-repeat center #717171;}
.btn_twitter{background:url(/images/inc/sns_twitter.png) no-repeat center; background-size: cover; }
.btn_facebook{background:url(/images/inc/sns_facebook.png) no-repeat center; background-size: cover; }
.btn_blog{background:url(/images/inc/sns_blog.png) no-repeat center; background-size: cover; }
.btn_kakao{background:url(/images/inc/sns_youtube.png) no-repeat center; background-size: cover; }
.btn_zoom,
.btn_zoomout{border:1px solid #c9c9c9;cursor:pointer;}

.btn_zoom{background:url(/images/inc/icon_plus.gif) no-repeat center;}
.btn_zoomout{background:url(/images/inc/icon_minus.gif) no-repeat center;}

#location.lay_fixed{position: fixed;top:96px;width: 100%;left:0;}

/* sns 공유 */
.sns_wrap{display: inline-block; position: relative;  overflow: hidden; width: 28px; transition: all .5s ease-in-out 0s;}
.btn_sns{border:solid 1px #c9c9c9; cursor: pointer; background: url(/images/new/bxs-share-alt.svg) no-repeat center center}
.sns_wrap .sns_set{display: inline-block; position: absolute; width: 110px; left: 30px;}
.sns_wrap.active{width: 115px;}

@media all and (max-width: 1300px){
	#location .ly_center_mom{width: 100%;margin: 0;}
}

@media all and (max-width: 1070px){
	#location{top:95px;position: fixed;left:0;right:0;border-bottom:0;}
	#location.lay_fixed{top:95px;}
	/* 0720 수정 부분 */
	.container_setting{/* display: none; */ top: 50px;right: 10px;}

	#location{background: #0f3561;}
	.location_guide{border-left:0;letter-spacing:-.025em;}
	.location_guide li li{padding-left: 5px;}
	.location_guide li li::after{top:5px;}
	.location_guide_home{background:url(/images/inc/history_home_m.png) center #183964;width: 35px;height: 40px;background-size:cover;}
	.location_guide > ul{width:calc(100% - 35px);border-right: 0;}
	.location_guide > ul > li{background: none;box-sizing:border-box;border-left:0;display: none;width:calc(50% - 45px);font-size: 13px;}
	.location_guide > ul > li::after{content: '';position: absolute;left:0;height:3px;width:1px;background: #183964;top:50%;margin-top:-7px;height:14px;}
	.location_guide > ul > li:first-child::after{content: none;}
	.location_guide > ul > li > button{min-width:auto;color: #fff;height:40px;padding-left:10px;padding-right:17px;width:100%;overflow:hidden;white-space:nowrap;text-overflow:ellipsis;background:url(/images/inc/history_arrow_down_m.png) no-repeat right 10px center;background-size:9px;font-size: 13px;}
	.location_guide > ul > li.active button{background-image:url(/images/inc/history_arrow_up_m.png)}
	.location_guide > ul > li:nth-of-type(1),
	.location_guide > ul > li:nth-of-type(2),
	.location_guide > ul > li:nth-of-type(3){display: block;}

	.location_guide > ul > li:nth-of-type(1){width:90px}

	/*.location_guide li ul{padding:7px}

	#location.lay_fixed{top:0;animation:tttest .3s;}
	@keyframes tttest{
		from{opacity:0;top:-40px;}
		to{opacity:1;top:0;}
	}
	*/
}

@media all and (max-width:767px){
	#location{top:45px;}
	#location.lay_fixed{top:45px;}
}